Bug 51253 - Wrong pointer to time syntax in man page
Summary: Wrong pointer to time syntax in man page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: at (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 19:35 UTC by Jim Toth
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 01:10:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:015 normal SHIPPED_LIVE : Updated at package available 2002-01-15 05:00:00 UTC

Description Jim Toth 2001-08-08 19:35:35 UTC
Description of Problem:

The man page states
"The    exact   definition   of   the   time   specification   can   be   
found   in       /usr/doc/at-3.1.7/timespec."

In fact, /usr/share/doc/at-3.1.8/timespec is where it can be found.  
Also, ideally, the sentence should be rephrased (in a less clumsy manner 
than I just did) so that it doesn't end a sentence (so cut and paste can 
be used).

How Reproducible: Every Time.

Steps to Reproduce:
1. man at
2. Line 61 (in an 80 column window)
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jens Petersen 2003-06-02 03:35:02 UTC
This is fixed in at_3.1.8-11, and should fixed shortly
when "at" is updated to it.

Comment 2 Jens Petersen 2003-06-03 01:10:56 UTC
Actually this has been fixed since 3.1.8-21.


Note You need to log in before you can comment on or make changes to this bug.